RADS 2022 - Bug #5300

Dashboard > In Airport > detail page > Health question showing blank > check screen short
12/01/2022 03:29 PM - Pravin J

Status: Closed Start date: 12/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2022 04:10 PM - satyam vishwakarma
- File Screenshot (74).png added
- File Screenshot (75).png added

- Status changed from New to In Progress

when inport have health details then it will show otherwise not

#2 - 12/06/2022 05:36 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 12/08/2022 11:53 AM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_6.png 105 KB 12/01/2022 Pravin J
Screenshot (75).png 298 KB 12/06/2022 satyam vishwakarma
Screenshot (74).png 344 KB 12/06/2022 satyam vishwakarma

04/05/2025 1/1



http://www.tcpdf.org

